# Generated by Django 4.2.4 on 2023-09-10 19:05

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0028_alter_guide_language'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='guide',
            name='language',
        ),
    ]
